Subject: RE: next-20160307 build: 2 failures 19 warnings (next-20160307)

From: "Joonsoo Kim" <[email-masked]>
Date: Tue, 8 Mar 2016 15:25:46 +0900

> -----Original Message-----
> From: Mark Brown [mailto:[email-masked]]
> Sent: Tuesday, March 08, 2016 11:21 AM
> To: Andrew Morton; Joonsoo Kim; Michal Nazarewicz; Steven Rostedt; Mel
> Gorman; Minchan Kim; Sergey Senozhatsky; Kirill A. Shutemov; Catalin
> Marinas; Will Deacon
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Re: next-20160307 build: 2 failures 19 warnings (next-20160307)
> 
> On Mon, Mar 07, 2016 at 11:38:44AM +0000, Build bot for Mark Brown wrote:
> 
> For the past week or so an arm64 allmodconfig has failed to build.  I've
> not been able to perform a bisect to identify where as I've been
> travelling but the errors are below, I suspect they are triggered by
> recent changes in the akpm tree adding tracepoints to the page reference
> code.

Hello,

It's already reported problem and solved by following patch.

http://ozlabs.org/~akpm/mmots/broken-out/mm-page_ref-add-tracepoint-to-track
-down-page-reference-manipulation-fix-3.patch

Once Andrew releases new mmotm and it is applied to linux-next,
no error will happen.

Thanks.